package ssrmarcsautelet.automation.appli.ssrmarcsautelet;

import android.content.Intent;
import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import android.view.View;


/**
 * Created by Robin on 22/02/2017.
 */

public class plan_hospital extends AppCompatActivity
{
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_planhop);
    }

    public void apa(View v) {

        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","apa");
        startActivity(i);
    }

    public void psy(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","psy");
        startActivity(i);
    }


    public void inf(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","inf");
        startActivity(i);
    }

    public void doc(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","doc");
        startActivity(i);
    }

    public void petits(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","petits");
        startActivity(i);
    }

    public void moyens(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","moyens");
        startActivity(i);
    }

    public void grands(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","grands");
        startActivity(i);
    }

    public void cadre(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","cadre");
        startActivity(i);
    }

    public void secret(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","secret");
        startActivity(i);
    }

    public void ergo(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","ergo");
        startActivity(i);
    }

    public void accueil(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","accueil");
        startActivity(i);
    }

    public void psychomo(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","psychomo");
        startActivity(i);
    }

    public void kine(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","kine");
        startActivity(i);
    }

    public void appareilleur(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","appareilleur");
        startActivity(i);
    }

    public void assist(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","assist");
        startActivity(i);
    }

    public void orthoptiste(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","orthoptiste");
        startActivity(i);
    }

    public void ortho(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","ortho");
        startActivity(i);
    }

    public void standartiste(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","standardiste");
        startActivity(i);
    }

    public void ecole(View v) {
        Intent i = new Intent(plan_hospital.this, activity_hop.class);
        i.putExtra("result_appui","ecole");
        startActivity(i);
    }
}
